.showProduct .listing {
	font-size:0.9em;
	line-height:1.2em;
}
.showProduct .imageBlock {
	float:right;
	margin:0 0 1em 1em;
}
.showProduct .imageBlock #prodImg {
	border:1px solid #000;
}
.showProduct .imageBlock .imageUnder
{
	float : right;
}
.showProduct img.brand {
	margin:0 0 0.75em 1em;
	border-width:0;
}
.showProduct .listingPrices {
	text-align:left;
	color:#000;
	font-size:1.1em;
	margin:0;
	padding:0;
}
.showProduct .prices {color:#c00;font-weight:bold;margin-left:1em;}old;margin-left:1em;}

.showProduct .prices .price {}
.showProduct .prices .specialPrice {}

.showProduct .prices .priceLabel {color:#000;}
.showProduct .prices .specialPriceLabel {color:#000;}

.showProduct div.gst {font-size:0.9em;margin:0 0 0 1.3em;}
.showProduct div.cconvert {font-size:0.9em;margin:0 0 1em 1.3em;}

.showProduct table.option {margin-left:1em;}
.showProduct table.option td {
	padding:2px 6px 2px 0;
}
.showProduct table.option td label {font-weight:bold}
.showProduct table.option td input.qty {font-size:0.9em;width:1.5em;}
.showProduct table.option td select {font-size:0.9em;}
.showProduct .misc3 {
	margin:1.5em 0 0.5em 1em;
	font-size:1.1em;
	font-weight:bold;
	color:#C00;
}

.showProduct .text {
	margin:0 0 0 10px;
	padding:0;
	width:390px;
}

.showProduct .text .desc{
	margin:0 0 20px 0;
}

.showProduct .text th
{
	color:#0078c1;
	font-size:1.2em;
	text-align:left;
	font-weight:bold;
}

.showProduct .text table
{
/*
	width:280px;
*/
	font-size:1.1em;
}

.showProduct .text td
{
	text-align:left;
	padding: 5px 0 0 0;
}

.showProduct .text .value
{
	color:#0078c1;
	width:160px;
	font-weight:bold;
}

.showProduct .text .cat
{
	color:#77787a;
	width:80px;
	font-weight:bold;
}

.showProduct .text .catDesc
{
	color:#77787a;
	font-weight:bold;
	margin: 10px 0;
}


}

.showProduct .breakLine {
	font-size:1px;
	line-height:1px;

	clear:both;
}

/* ****** ACCOMPANYING IMAGES ****** */

.showProduct div.accompanying {
	margin:0 auto 2em auto;
	text-align:center;
	font-size:1em;
	clear:both;
}
.showProduct div.accompanying img {
	border:1px solid #000;
	margin:0 0 0.5em 0;
}
.showProduct #accImages
{
	padding: 		12px 0;
}
.showProduct .accImage
{
	display:		inline;
	float:  		left;
	padding:		10px;
}

/* ****** RELATED PRODUCTS ****** */

.showProduct .relatedProduct {
	width:153px;
    display: block;
    float: left;
	text-align:center;
	font-size:0.9em;
	min-height:200px;
	height:200px;
	margin:3px;
	padding:3px;
	color:#00f;
}
.showProduct .break{
	clear:left;
}
.showProduct .relatedProductPrice {
	font-weight:bold;
}
.showProduct .relatedProductName {
	font-size:0.8em;
}
.showProduct .relatedProductImage img {
	margin:0 auto 0 auto;
}
.showProduct #prod3Style {
	font-size:0.9em;
}
.showProduct #prod3Style tr {
}

.showProduct #prod3Style td {
	border-top:1px dashed #000;
	border-bottom:1px dashed #000;
}